package sb;

public class Data {
	private String text;

	private String label;
	
	private String flag; 
	
	public Data(String text, String label){
		this.text = text;
		this.label = label;
		this.flag = "/images/flag.png";
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public String getFlag() {
		return flag;
	}

	public void setFlag(String flag) {
		this.flag = flag;
	}
}
